Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001523SpeedFanS.M.A.R.T.public2009-12-29 19:152011-02-16 17:36
Reportermorfinx 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindows 7 Professional 64bitOS Version
Product Version4.40 beta 
Target VersionFixed in Version4.43 beta 
Summary0001523: Extremely long SMART query with AMD ACHI drivers
DescriptionWhen using AMD's ACHI drivers (Catalyst 9.12), SpeedFan takes 0000008:0000020 minutes to go through SMART scan. During that time, the entire computer hangs.

See snip of debug.nfo (full file attached):

---snip---
12/29/2009 5:10:03 AM - End of AMCC/3ware RAID detection
12/29/2009 5:10:03 AM - About to probe S.M.A.R.T.
12/29/2009 5:10:03 AM - About to probe SMART (Advanced Methods)...
12/29/2009 5:32:44 AM - DeviceID=PCI\VEN_1002&DEV_4398&SUBSYS_834E1043&REV_00\3&267A616A&0&99
12/29/2009 5:32:44 AM - Name=Standard OpenHCD USB Host Controller
12/29/2009 5:32:44 AM - DeviceID=USB\ROOT_HUB\4&29DD6250&0
12/29/2009 5:32:44 AM - Name=USB Root Hub
---snip---
Steps To ReproduceAdding the "/NOSMARTSCAN" switch allows SpeedFan to continue. Removing the "/NOSMARTSCAN" switch brings the delay back.
Additional Information- Other utilities that read SMART info such as CrystalDiskInfo does not exhibit any delays.
- This problem does not exist when using Windows 7's default ACHI drivers.
TagsNo tags attached.
Motherboard ModelASUS M4A79XTD EVO
Video Card ModelRadeon HD5870
Attached Files? file icon debug.nfo [^] (88,440 bytes) 2009-12-29 19:15

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-29 19:15 morfinx New Issue
2009-12-29 19:15 morfinx Status new => assigned
2009-12-29 19:15 morfinx Assigned To => alfredo
2009-12-29 19:15 morfinx File Added: debug.nfo
2009-12-29 19:15 morfinx Motherboard Model => ASUS M4A79XTD EVO
2009-12-29 19:15 morfinx Video Card Model => Radeon HD5870
2011-02-16 17:36 alfredo Status assigned => resolved
2011-02-16 17:36 alfredo Resolution open => fixed
2011-02-16 17:36 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2614 seconds.
memory usage: 8,060 KB
Powered by Mantis Bugtracker